import React, { useState, useEffect } from 'react';
import ProCard from '@ant-design/pro-card';
import MiniMenu from './miniMenu';

const MenuConfig = props => {
  const [flag, setFlag] = useState(1);
  return (
    <div split="vertical">
      <MiniMenu />
    </div>
  );
};
export default MenuConfig;
